.formulario {
	margin: 0 auto;
	padding-top: 30px;
	width: 100%;

	form {
		box-sizing: border-box;
		display: flex;
		flex-direction: column;
		padding: 10px;
		width: 100%;

		select,
		input {
			-webkit-appearance: none;
			border: 1px solid black;
			border-radius: 0;
			padding: 10px;
			margin: 20px 0;
		}

		input[type="submit"] {
			border: 2px solid black;
			color: white;
			font-size: 20px;
			background-color: black;
			margin: 20px auto;
			text-align: center;
			width: 200px;
		}
	}
}
